Change log for annotation-indexer package in Ubuntu

15 of 5 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-06-06
Deleted in cosmic-proposed (Reason: moved to release)
annotation-indexer (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependency on libmaven-enforcer-plugin-java
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <email address hidden>  Wed, 06 Jun 2018 15:03:54 +0200

Available diffs

Superseded in cosmic-release on 2018-06-06
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
annotation-indexer (1.9-1) unstable; urgency=medium


  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Disabled the tests since they rely on com.jolira:hickory
      which isn't in Debian
  * Removed build.patch
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the deprecated DM-Upload-Allowed field
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <email address hidden>  Thu, 04 Sep 2014 13:19:59 +0200

Available diffs

Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
annotation-indexer (1.3-1) unstable; urgency=low


  [ James Page ]
  * Team upload.
  * New upstream release.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Refreshed inline with released version of DEP-5.
  * d/libannotation-indexer-java.poms: Use --java-lib to ensure jar files
    are installed to /usr/share/java.

  [ tony mancill ]
  * Set DMUA flag.

 -- tony mancill <email address hidden>  Thu, 26 Apr 2012 20:29:30 -0700

Available diffs

Superseded in quantal-release on 2012-05-07
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
annotation-indexer (1.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #629697)
 -- James Page <email address hidden>   Mon,  08 Aug 2011 23:50:05 +0000

Available diffs

Superseded in oneiric-release on 2011-08-09
annotation-indexer (1.2-0ubuntu1) oneiric; urgency=low

  * Initial release
 -- James Page <email address hidden>   Wed, 08 Jun 2011 15:49:59 +0100
15 of 5 results